---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T11:29:15Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://935171c5-9e76-4576-9912-79e58e01a7bf"
documentDescribes:
- "SPDXRef-Project-Maven-app.views.MavenRepo.pom.xml"
- "SPDXRef-Project-Unmanaged-ceylon-herd-4747223402955be5fb4daa8ad127691d850fae7f"
packages:
- SPDXID: "SPDXRef-Project-Maven-app.views.MavenRepo.pom.xml"
  copyrightText: "Copyright (c) 2006 Damien Miller <djm@mindrot.org>"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "app/views/MavenRepo/pom.xml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Unmanaged-ceylon-herd-4747223402955be5fb4daa8ad127691d850fae7f"
  copyrightText: "Copyright (c) 1997-2008 PostgreSQL Global Development Group\nCopyright\
    \ (c) 2006 Damien Miller <djm@mindrot.org>\nCopyright (c) 2011-2017 Red Hat Inc.\
    \ and/or its affiliates and others\nCopyright 2010 Nicolas Leroux\nCopyright 2010\
    \ Stephane Epardaud\nCopyright 2011 AUTHORS.txt (http://jqueryui.com/about)\n\
    Copyright 2012 $ new Date .format 'yyyy Red Hat\nCopyright 2013 Twitter, Inc\n\
    Copyright 2013 Twitter, Inc. http://www.apache.org/licenses/LICENSE-2.0.txt\n\
    copyright 1997 by Joey Hess"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ceylon-herd"
  summary: "NONE"
  versionInfo: "4747223402955be5fb4daa8ad127691d850fae7f"
